#page .icon {
  display: block;
  height: 0;
  width: 0;
  font-size: 0;
  overflow: hidden; }

div,
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
h6,
.h5,
.h6,
p,
ol,
ul,
li {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  -moz-page-break-inside: avoid;
  -o-column-break-inside: avoid;
  -ms-column-break-inside: avoid;
  page-break-inside: avoid; }

html {
  font-size: 62.5%; }

body {
  line-height: 1;
  color: #363636;
  background: white; }

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

/*
 * *
 * * Prevent modern browsers from displaying `audio` without controls.
 * * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/*
 * *
 * * Address `[hidden]` styling not present in IE 8/9/10.
 * * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

input,
textarea,
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
  padding: 0;
  outline: 0;
  font-weight: inherit font-style: inherit;
  font-family: inherit;
  vertical-align: baseline;
  max-width: 100%;
  background-image: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

td {
  vertical-align: top; }

/*
 * remember to define focus styles!
 */
:focus {
  outline: 0; }

ol {
  margin: 0 0 0 15px;
  list-style: decimal; }

ul {
  list-style: disc;
  margin: 0 0 0 15px; }

caption {
  font-weight: normal; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: ""; }

blockquote,
q {
  quotes: "" ""; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%; }

/*
 * Redefine selectors
 */
strong {
  font-weight: bold; }

abbr,
acronym {
  border-bottom: 1px dotted #666666; }

address {
  margin-top: 1.5em;
  font-style: italic; }

del {
  color: #666666; }

blockquote {
  margin: 1.5em;
  color: #666666;
  font-style: italic; }

em,
dfn {
  font-style: italic; }

dfn {
  font-weight: bold; }

pre,
code {
  overflow: auto;
  margin: 1.5em 0;
  white-space: pre; }

pre,
code,
tt {
  font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace;
  line-height: 1.5; }

tt {
  display: block;
  margin: 1.5em 0;
  line-height: 1.5; }

img {
  max-width: 100%;
  height: auto; }
  img[style*="left"] {
    margin-right: 4%; }
    @media screen and (max-width: 1000px) {
      img[style*="left"] {
    margin-right: 0;
    float: none !important; } }
  img[style*="right"] {
    margin-left: 4%; }
    @media screen and (max-width: 1000px) {
      img[style*="right"] {
    float: none !important;
    margin-left: 0; } }


iframe {
  max-width: 100%; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

/*
 * *
 * * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/*
 * *****************************************************
 * * headings
 * *****************************************************
 */
h1,
.h1 {
  margin-top: 10px;
  margin-top: 1rem;
  font-size: 38.82px;
  font-size: 3.882rem;
  line-height: 40px;
  line-height: 4rem; }
  h1.title,
  .h1.title {
    margin-bottom: 20px;
    margin-bottom: 2rem; }

h2,
.h2 {
  margin-top: 18px;
  margin-top: 1.8rem;
  margin-bottom: 10px;
  margin-bottom: 1rem;
  font-weight: normal;
  font-size: 25px;
  font-size: 2.5rem;
  line-height: 28px;
  line-height: 2.8rem; }
  h2 a,
  .h2 a {
    font-weight: inherit; }


h3,
.h3 {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 27px;
  line-height: 2.7rem;
  margin-top: 16px;
  margin-top: 1.6rem;
  margin-bottom: 16px;
  margin-bottom: 1.6rem; }

h4,
.h4 {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem; }

h5,
h6,
.h5,
.h6 {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 19.5px;
  line-height: 1.95rem;
  font-weight: bold; }

/*
 * *****************************************************
 * * paragraphs
 * *****************************************************
 */
p {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 19.5px;
  line-height: 1.95rem; }
  .field-name-body p {
    margin-bottom: 10px;
    margin-bottom: 1rem; }

a {
  background: transparent;
  font-weight: bold;
  text-decoration: none; }
  a:active,
  a:hover {
    outline: 0; }



hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  border: none;
  margin-bottom: 10px;
  margin-bottom: 1rem; }

/*
 * *****************************************************
 * * emphasis
 * *****************************************************
 */
.error {
  color: #d90400; }

.warning {
  color: #ffc300; }

.messages {
  border: 2px solid;
  color: white;
  padding: 10px;
  padding: 1rem;
  margin: 10px 0;
  margin: 1rem 0;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 19.5px;
  line-height: 1.95rem; }
  .messages * {
    color: white; }
  .messages.status {
    color: #4c8200;
    background-color: #8dd900;
    border-color: #4c8200; }
    .messages.status * {
      color: #4c8200; }
  .messages.warning {
    color: #997500;
    background-color: #ffc300;
    border-color: #997500; }
    .messages.warning * {
      color: #997500; }
  .messages.error {
    color: white;
    background-color: #d90400;
    border-color: #820b00; }
    .messages.error * {
      color: white; }

/*
 * *****************************************************
 * * lists
 * *****************************************************
 */
ol,
ul {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 19.5px;
  line-height: 1.95rem; }


/*
 * *****************************************************
 * * button
 * *****************************************************
 */
.button,
.form-submit {
  color: white;
  background-color: #005077;
  border: 2px solid #fff;
  padding: 10px;
  padding: 1rem;
  text-transform: uppercase;
  display: inline-block;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem; }
  .button:hover,
  .form-submit:hover {
    color: white;
    background-color: #67b8e6; }
  .button.arrow,
  .form-submit.arrow {
    background: #005077 url(../img/sprite.png) no-repeat right -1440px; }

.white-button,
#edit-preview {
  color: #008ed8;
  background: white url(../img/sprite.png) no-repeat -1500px;
  border: 2px solid #005077;
  padding: 10px;
  padding: 1rem;
  text-transform: uppercase;
  display: inline-block;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem; }
  .white-button:hover,
  #edit-preview:hover {
    color: #67b8e6;
    border-color: #67b8e6; }
  .white-button.arrow,
  #edit-preview.arrow {
    background: white url(../img/sprite.png) no-repeat right -1500px; }

.navi-button,
.menu-button {
  color: white;
  padding: 10px;
  padding: 1rem;
  text-transform: uppercase;
  display: inline-block;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem; }
  .navi-button:hover,
  .navi-button:hover>span,
  .menu-button:hover,
  .menu-button:hover>span {
    /*color: white !important;
    border-color: #67b8e6 !important;*/ }

.menu-button {
  margin: 10px 0;
  text-align: center; }



/*
 * *****************************************************
 * * inputs
 * *****************************************************
 */
.form-item {
  padding-bottom: 16px;
  padding-bottom: 1.68rem; }
  .form-item label {
    display: block; }

label {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 19.5px;
  line-height: 1.95rem; }

input,
textarea,
select {
  max-width: 100%;
  padding: 10px;
  padding: 1rem;
  background-color: white;
  border-radius: 0;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 19.5px;
  line-height: 1.95rem; }

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #d90400; }

.form-actions {
  text-align: right; }
  .form-actions input {
    margin-left: 4px;
    margin-left: 0.4rem; }
  .webform-client-form .form-actions {
    max-width: 600px;
    max-width: 60rem; }


.form-required {
  color: #d90400; }

.form-search,
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }
  .form-search::-webkit-search-cancel-button,
  input[type="search"]::-webkit-search-cancel-button,
  .form-search::-webkit-search-decoration,
  input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none; }

.description {
  font-style: italic;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 18px;
  line-height: 1.8rem; }

#content form {
  padding: 10px;
  padding: 1rem;
  margin: 10px 0;
  margin: 1rem 0; }

.webform-datepicker {
  display: inline-block; }
  .webform-datepicker .form-type-select {
    display: inline-block;
    margin-left: 0 !important; }
    .webform-datepicker .form-type-select label {
      display: inline-block;
      width: 0;
      height: 0;
      overflow: hidden; }
    .webform-datepicker .form-type-select>select {
      max-width: inherit !important; }

.webform-calendar {
  padding: 0; }

@media screen and (min-width: 600px) {
  .form-item.webform-container-inline label {
      display: inline-block;
      float: left;
      width: 15%; }
    .form-item.webform-container-inline .form-item {
      margin-left: 15%; }
    .form-item.webform-container-inline .form-textarea-wrapper,
    .form-item.webform-container-inline input,
    .form-item.webform-container-inline select {
      max-width: 85%; }
    .form-item.webform-container-inline .form-textarea-wrapper {
      display: inline-block; } }

/*
 * *****************************************************
 * * tables
 * *****************************************************
 */
table {
  padding: 4px;
  padding: 0.4rem; }

th,
td {
  padding: 4px;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 19.5px;
  line-height: 1.95rem; }


thead,
th {
  font-weight: bold; }


/*
 * *****************************************************
 * * author
 * *****************************************************
 */
.submitted {
  font-style: italic; }

.user-details {
  border-top: 4px solid #e5f3fb;
  border-bottom: 4px solid #e5f3fb;
  padding: 20px 0;
  padding: 2rem 0;
  margin-top: 20px;
  margin-top: 2rem; }
  .user-details:after {
    content: " ";
    display: block;
    visibility: hidden;
    font-size: 0;
    clear: both;
    height: 0; }

.user-picture {
  float: left;
  margin-right: 20px;
  margin-right: 2rem; }

/*
 * *****************************************************
 * * address
 * *****************************************************
 */
address {
  font-style: italic;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 19.5px;
  line-height: 1.95rem; }

/*
 * *****************************************************
 * * tabs, links, pagination & menus
 * *****************************************************
 */
ul.tabs,
ul.menu,
ul.menu ul,
.breadcrumb>ol,
ul.pager,
ul.links,
.item-list ul,
.item-list ol {
  list-style: none;
  margin: 0; }

/*
 * *****************************************************
 * * tabs
 * *****************************************************
 */
ul.tabs {
  padding: 4px 4px 0 4px;
  padding: 0.4rem 0.4rem 0 0.4rem;
  margin-bottom: 10px;
  margin-bottom: 1rem;
  text-align: right;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 19.5px;
  line-height: 1.95rem; }
  ul.tabs li {
    display: inline-block; }
    ul.tabs li a {
      display: block;
      padding: 10px;
      padding: 1rem;
      margin-left: 4px;
      margin-left: 0.4rem; }


/*
 * *****************************************************
 * * menus
 * *****************************************************
 */


/*
 * *****************************************************
 * * breadcrumbs
 * *****************************************************
 */
  .breadcrumb>ol li {
    display: inline-block;
    font-style: italic; }
    .breadcrumb>ol li a:after {
      content: ">";
      display: inline-block;
      padding: 0 4px;
      padding: 0 0.4rem; }
  .breadcrumb>ol a {
    display: inline-block;
    font-weight: normal; }

/*
 * *****************************************************
 * * pagination
 * *****************************************************
 */
ul.pager {
  clear: both; }
  ul.pager li {
    display: inline-block; }
    ul.pager li.pager-current {
      padding: 10px;
      padding: 1rem; }
  ul.pager a {
    padding: 10px;
    padding: 1rem;
    text-decoration: none; }
    ul.pager a:hover {
      text-decoration: underline; }

/*
 * *****************************************************
 * * links
 * *****************************************************
 */
ul.links {
  margin: 10px 0;
  margin: 1rem 0;
  text-align: right; }
  ul.links li {
    display: inline-block; }

.read-more {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem;
  text-transform: uppercase;
  font-weight: bold; }

/*
 * *****************************************************
 * * aside list links
 * *****************************************************
 */
  .item-list ul,
  .item-list ol {
    margin: 10px 0;
    margin: 1rem 0; }

/*
 * *****************************************************
 * * views exposed forms
 * *****************************************************
 */
.views-exposed-form {
  padding: 0 10px;
  padding: 0 1rem; }

/*
 * *****************************************************
 * * icons
 * *****************************************************
 */
#page .icon {
  float: left;
  padding: 40px 0 0 40px !important; }

